remove some old (unused/duplicate) files (#3975)

This commit is contained in:
Robert Habermeier 2016-12-27 13:41:22 +01:00 committed by Gav Wood
parent 8125b5690c
commit 80eae8cc49
3 changed files with 0 additions and 30 deletions

View File

@ -1,9 +0,0 @@
if ! type kcov > /dev/null; then
echo "Install kcov first (details inside this file). Aborting."
exit 1
fi
cargo test --no-run || exit $?
mkdir -p target/coverage
kcov --exclude-pattern ~/.multirust,rocksdb,secp256k1,sync/src/tests --include-pattern sync/src --verify target/coverage target/debug/ethsync*
xdg-open target/coverage/index.html

View File

@ -1,12 +0,0 @@
# Makefile for cross-compilation
IOS_ARCHS = i386-apple-ios x86_64-apple-ios armv7-apple-ios armv7s-apple-ios aarch64-apple-ios
IOS_LIB = libethcore_util.a
ios: $(IOS_LIB)
.PHONY: $(IOS_ARCHS)
$(IOS_ARCHS): %:
multirust run ios cargo build --target $@
$(IOS_LIB): $(IOS_ARCHS)
lipo -create -output $@ $(foreach arch,$(IOS_ARCHS),$(wildcard target/$(arch)/debug/$(IOS_LIB)))

View File

@ -1,9 +0,0 @@
if ! type kcov > /dev/null; then
echo "Install kcov first (details inside this file). Aborting."
exit 1
fi
cargo test --no-run || exit $?
mkdir -p target/coverage
kcov --exclude-pattern ~/.multirust,rocksdb,secp256k1 --include-pattern src --verify target/coverage target/debug/ethcore_util*
xdg-open target/coverage/index.html